html {
  height: 100%;
  position: relative;
}

body {
  background: rgba(245,255,247,1);
  background: -moz-radial-gradient(center, ellipse cover, rgba(245,255,247,1) 0%, rgba(181,222,194,1) 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(245,255,247,1)), color-stop(100%, rgba(181,222,194,1)));
  background: -webkit-radial-gradient(center, ellipse cover, rgba(245,255,247,1) 0%, rgba(181,222,194,1) 100%);
  background: -o-radial-gradient(center, ellipse cover, rgba(245,255,247,1) 0%, rgba(181,222,194,1) 100%);
  background: -ms-radial-gradient(center, ellipse cover, rgba(245,255,247,1) 0%, rgba(181,222,194,1) 100%);
  background: radial-gradient(ellipse at center, rgba(245,255,247,1) 0%, rgba(181,222,194,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5fff7', endColorstr='#b5dec2', GradientType=1 );
}

.center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
}

.center h1 {
  font-family: 'Grand Hotel', cursive;

  font-size: 100px;
  color: #444;
  margin: 0 0 15px 0;
}

.center p {
  font-family: 'Open Sans', sans-serif;

  font-size: 20px;
  color: #444;
  margin: 5px 0;
}
